

body{
	font:75%/155% verdana,osaka,sans-serif;
	color:#333;
}
#base{ margin:auto; width:550px; }

#head{
	background : url(img/bg.gif) no-repeat 0% 0%;
	margin:70px 0px 40px; padding-left:75px;
	min-height:75px; _height:75px;
	font-size:90%;
}

#menu, #menu li{
	margin:0; padding:0;
	list-style:none;
}
#menu li{
	background : url(img/arrow.gif) no-repeat 0% 7px;
	padding-left:8px; margin-right:10px;
	float:left;
}

#ex{ color:#999; }
.clear{ clear:both; }

#main{ padding:10px; }

#foot{
	border-top:3px double #eee;
	padding-top:3px;
	text-align:center;
}


.txt{ margin-bottom:40px; color:#666; }

h1{
	margin:0; padding:0px;
	font:bold 150%/175% verdana,osaka,sans-serif;
}
h2{
	padding-bottom:4px;
	border-bottom:3px double #eee;
	color:#f69;
	font:100% verdana,osaka,sans-serif;
}
h3{
	color:#000;
	font:100%/175% verdana,osaka,sans-serif;
}



form{ margin:0; }
input,select,textarea{
	background:transparent;
	border:none; border-bottom:1px solid #ccc;
	color:#666;
	font:100% sans-serif;
}

a{ text-decoration:none; color:#c9c; }
a:visited { color:#99c; }
a:hover{ color:#63c; border-bottom:1px solid #ccc; }

